/* $Id: WildCardPiece.java 125 2011-03-09 09:49:51Z ohura $ */
/*
 * 作成日： 2006/08/28
 */
package jp.ac.hokudai.meme.core_smart_gs.searcher;

public class WildCardPiece implements QueryPiece {
    
    protected final int length_;
    
    public WildCardPiece(int length){
        length_ = length;
    }
    
    /**
     * @param args
     */
    public static void main(String[] args) {
    }

}
